body {
	background-image: url("images/image321.jpg");
	font-family: sans-serif;
}
header img {
	width: 507px;
	height: 138px;
}
h1 {
font-size: 18pt;
color: #356509;
text-align: center;
}
a:link {
	color: #339900;
	text-decoration: none;
	border: 0;
}
a:visited {
	color: gray;
}
a:hover {
	text-decoration: underline;
}
header li {
	display: inline;
	list-style-type: none;
	padding-right: 10px;
}
#newsletters li a {
	font-size: 18pt;
}
main {
	width: 550px;
    margin: 0 auto;

}
.border {
	border-bottom: 2px solid black;
	padding-bottom: 10px;
}
aside {
	padding-left: 0;
	margin-left: 0;
	width: 200px;
	text-align: center;
	font-weight: bold;
	color: black;
	font-size: 10pt;
	z-index: 5;
}

.current {
text-shadow: 1px 1px;
}

.center {
text-align: center;
}

hr {
    margin: 0 auto;
    width: 75%;
}
